body {
  font-family: "Open Sans", sans-serif !important;
}

#field_departmentId {
 display:none; 
}

div.Additional_Information {
 display:none; 
}

div.BreadCrumbs__breadcrumbsView {
 display:none;
}

.Header__logotxt {
  font-weight:500 !important;
  font-size: 1.5rem !important;
  font-family:'Roboto Mono', ui-monospace, monospace !important;
}

.Header__menuBox {
  font-family:'Roboto Mono', ui-monospace, monospace !important;
}

.TitleContainer__list_title, 
.TitleContainer__title {
  font-weight: 500 !important;
  text-transform: uppercase !important;
}

.ArticlesContainer__title {
  font-weight: 600 !important;
  text-transform: uppercase !important;
}

.CustomWidgets__widgetTitle {
    color: #000;
  	text-transform: uppercase !important;
}
  
.Header__tClr {
  text-transform: uppercase !important;
  font-size: 1rem !important;
}

.Header__searchLink {
    width: 85%;
}

@media (min-width: 769px){
  
  .Header__containerLink#new_ticket_button {
      padding: .9rem 1.25rem;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  }

  .Header__containerLink#new_ticket_button:hover {
        background-color:#3e7af7;
    color:#ffffff;
  }
  
}


.FooterOM__text {
  padding: 0 200px; 
  margin-top: 0; 
  word-spacing: 0px; 
  line-height: 1
}

.Header__container.om__button-container{
  margin: 1.75rem 1.25rem; 
  width: 85%; 
  display: flex;
}

.Header__containerLink.om__button{
 max-width:none; 
  font-weight:600;
  background-color:#3e7af7;
  color:#ffffff;
  padding: .9rem 1.25rem;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;

}

.Header__containerLink.om__button:hover {
  background-color:#2B59B7;
  color:#ffffff;
}

@media (max-width: 768px) {
    .FooterOM__text {
        padding: 6px;
  		line-height: .75;
        font-size: .75rem;
  }
  .Header__logotxt {
    font-size: 1rem !important;
  }
  .Header__searchLink {
    width: 99%;
}

}

@media (max-width: 48rem){
  
  .Header__container.om__button-container{
	margin: 1.75rem 1.25rem; 
    width: 85%; 
    display: flex;
    visibility:visible !important;
    text-align:center !important;
  }
  
.Header__container .Header__containerUl.om__button-ul{
  	visibility:visible !important;
  }
  
  .Header__container .Header__containerUl .Header__containerLi.om__button-li{
    max-width:none !important;
    margin:.25rem !important;
    font-size: .40rem !important;
    font-weight: 500 !important;
    line-height: .75 !important;
  }
  .Header__containerLink.om__button{
    width: 100%;
    text-align:center;
    display:unset;
    
  }
  
}


